

@font-face {
    font-family: "schoolbookIT";
    src: url("fonts/NewCenturySchlbkLTStd-It.woff") format('woff');

}

@font-face {
    font-family: "schoolbook";
    src: url("fonts/NewCenturySchlbkLTStd-Roman.woff") format('woff');

}

html {
	height: auto;
}
body {
	width:100%;
	
	background-color:#D2D2D2;
	color:#000;
	font-family: "schoolbook", serif;
		line-height: 1.4em;
		font-size: 12px;
		letter-spacing: 0.01em;
		margin: 0;
}




p {
	font-size: 18px;
	line-height: 18px;
	margin-top: 0;
	-webkit-margin-before:0.5em!important;
	-webkit-margin-after:0.5em!important;
}

a:link {
	color:#000;
	text-decoration: none;
}

a:visited {
	color:#000;
	text-decoration: none;

}

h1 {
	font-family: "schoolbook", serif;
	font-size: 64px;
	font-weight: 400;
	line-height: 0px;
	-webkit-margin-before:1em!important;
	-webkit-margin-after:0.9em!important;
}

h2 {
	font-style: none;
	font-size: 64px;
	font-weight: 400;
	line-height: 0px;
	letter-spacing: 0px;
	-webkit-margin-before:0.5em!important;
	-webkit-margin-after:0.5em!important;
}

h3 {
	font-family: "schoolbookIT", serif;
	font-style: none;
	font-size: 32px;
	font-weight: 400;
	line-height: 0px;
	letter-spacing: 0px;
	-webkit-margin-before:0.5em!important;
	-webkit-margin-after:0.5em!important;
}

#dates {

	position: absolute;
	text-align: left;
	float: left;
	line-height: 3.4em;
}

.wrapper{
display: flex;
  flex-direction: column;
  padding: 12pt;
  flex-flow: row wrap;
}

.content {
  display: flex;
  flex: 1;
  color: #000; 
 

	line-height: 13px;
	text-align: center;
}
.columns{
  display: flex;
  flex:1;
}
.main{
  flex: 1;
  order: 2;


}
.sidebar-first{
  width: 10%;
text-align: left;
  order: 1;
font-size: 18px;
}

.posts {
	text-align: center;
	width: 100%;
	padding-top: 10%;
}


.totebagsagainsturbanblight {
	padding-top: 0;
	padding-bottom: 12px;
	margin: 0;

    border-bottom: 0.5px solid #000;

}

.totebagsagainsturbanblight img {
	width: 100%;	
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.brittany {

	
	padding-bottom: 12px;
	margin: 0;
border-bottom: 0.5px solid #000;

}

.brittany img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}



.sidebar-second{ 
  width: 10%;
  order: 3;
text-align: right;

}

@media only screen and (max-width: 600px) {

.brittany{
  display: none;
}

h3 {
	font-size: 1.5em;

}

.sidebar-first {
	width: 100%;
	text-align: center;
}

#mc_embed_signup {
	padding:5%;
}
}
